

/* --- Stylesheet 4177 () --------- */ 

#header_cart {
	padding: 20px 0px 0px 20px;
}

#header_cart .intro {
	float: left;
	width: 230px;
	margin-right: 25px;
	font-size: 16px;
	line-height: 1.35;

}

#header_cart h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 0px 8px 0px;
}


#header_cart .cart-items {
	float: left;
	margin-right: 70px;
}

#header_search .notification {
	padding: 130px;
	text-align: center;
	border: 1px dashed rgba(0,0,0,0.2);
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 28px;
	line-height: 1.2;
	font-style: italic;
	color: #888;
}

#header_cart .checkout { float: left; width: 300px; }
#header_cart .checkout .info { font-size: 14px; line-height: 1.2; color: #666; padding: 15px 0px; }
#header_cart .checkout .argument { margin-bottom: 10px; }
#header_cart .checkout .argument h5 { font-size: 16px; color: #000; font-weight: normal; margin: 0px 0px 2px -20px; }


#header_cart .checkout .next { text-align: right; }
#header_cart .checkout .next .sum {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 55px;
	line-height: 1.2;
	font-style: italic;
	color: #BD2631;
	margin-bottom: 15px;
}

#header_cart .checkout .next .button {
	text-decoration: none;
	display: inline-block;
	background-color: #BD2631;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 30px;
}







.cart-list {
	min-height: 320px;
	max-height: 320px;
	overflow: hidden;
	width: 550px;
}
.cart-list .notification {
	padding: 130px;
	text-align: center;
	border: 1px dashed rgba(0,0,0,0.1);
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 28px;
	line-height: 1.2;
	font-style: italic;
	color: #888;
}

.cart-item {
	position: relative;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 0px;
	border-top: 1px solid rgba(0,0,0,0.1);
}

.cart-item .image { float: left; width: 100px; height: 60px; background-color: rgba(0,0,0,0.1); }
.cart-item .info { float: left; width: 280px; margin-left: 20px; font-size: 13px; font-size: 15px; }
.cart-item .info h5 { color: #666; font-size: 12px; font-weight: normal; margin: 0px 0px 2px 0px; }
.cart-item .info h4 { color: #000; font-size: 16px; font-weight: normal; margin: 2px 0px 2px 0px; }
.cart-item .info .facts { color: #666; font-size: 12px; line-height: 1.2;  }
.cart-item .info .inkl { color: #666; font-size: 12px; line-height: 1.2; }

.cart-item .price { float: left; width: 150px; font-size: 12px; line-height: 1.2; color: #666; text-align: right; }
.cart-item .price .amount {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 28px;
	line-height: 1.2;
	font-style: italic;
	color: #BD2631;
}


.cart-item .items-remove { cursor: pointer;  }
.cart-item .items-remove:hover { text-decoration: underline; }


#cart-items-container .paginator { border-top: 1px solid rgba(0,0,0,0.1); padding-top: 5px; text-align: right;  }
#cart-items-container .paginator .items-next { cursor: pointer; }
#cart-items-container .paginator .items-next { cursor: pointer; }

/* --- Stylesheet 4208 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {
	#header_cart .intro { width: 150px; font-size: 14px; line-height: 1.1; }

	#header_cart .cart-list { width: 460px; }
	#header_cart .cart-item .image { width: 80px; height: auto; }
	#header_cart .cart-item .image img { width: 100%; height: auto; }

	#header_cart .cart-item .info { width: 190px;}


	#header_cart .checkout { width: 260px; }
	#header_cart .checkout .argument { font-size: 13px; }
	#header_cart .checkout .argument h5 { font-size: 15px; }
	#header_cart .checkout .next .sum { font-size: 46px; }

}

@media all and (min-width: 768px) and (max-width:1023px) {
	#header_cart .intro { display: none; }
	#header_cart .cart-list { width: 460px; }
	#header_cart .cart-items { margin-right: 0px; }

	#header_cart .cart-item .image { width: 60px; height: auto; }
	#header_cart .cart-item .image img { width: 100%; height: auto; }

	#header_cart .cart-item .info { font-size: 13px; width: 230px; }
	#header_cart .cart-item .info h4 { font-size: 15px; }
	#header_cart .cart-item .info .facts { font-size: 11px; }

	#header_cart .cart-item .price .amount { font-size: 24px; }
	#header_cart .cart-item .price { font-size: 10px; }

	#header_cart .checkout { width: 260px; }
	#header_cart .checkout .info { display: none; }

	#header_cart .checkout .next .sum { font-size: 46px; }
	#header_cart .checkout .next .button { font-size: 12px; padding: 3px 25px; }
}

@media all and (max-width: 767px) {
	#header_cart .intro { display: none; }
	#header_cart .cart-list { width: 100%; min-height: 230px; max-height: 230px; overflow: scroll; }
	#header_cart .cart-items { margin-right: 0px; }

	#header_cart .cart-item .image { display: none; }
	#header_cart .cart-item .image img { width: 100%; height: auto; }

	#header_cart .cart-item .info { font-size: 11px; width: 160px; margin-left: 0px; }
	#header_cart .cart-item .info h5 { font-size: 11px; line-height: 1; margin: 0; }
	#header_cart .cart-item .info h4 { font-size: 13px; line-height: 1;  }
	#header_cart .cart-item .info .facts { font-size: 10px; }

	#header_cart .cart-item .price .amount { font-size: 20px; }
	#header_cart .cart-item .price { font-size: 9px; }

	#header_cart .checkout { width: 90%; float: none; }
	#header_cart .checkout .info { display: none; }

	#header_cart .checkout .next .sum { font-size: 40px; }
	#header_cart .checkout .next .button { font-size: 12px; padding: 3px 25px; }
}